body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #008000;
}


H1 {
	COLOR: #008000; FONT-FAMILY: arial; FONT-SIZE: 24px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 8px
}



.text {
	COLOR: #000000; FONT-FAMILY: verdana,arial; FONT-SIZE: 11px; LINE-HEIGHT: 19px; MARGIN-LEFT: 8px; MARGIN-RIGHT: 8px; TEXT-ALIGN: justify
}
.text A {
	COLOR: #CC0000
}
.text A:visited {
	COLOR: #CC0000
}
.text A:hover {
	COLOR: #670603; TEXT-DECORATION: none
}



.text1 {
	COLOR: #CC0000; FONT-FAMILY: verdana,arial; FONT-SIZE: 11px; LINE-HEIGHT: 19px; MARGIN-LEFT: 8px; MARGIN-RIGHT: 8px;
}
.text1 A {
	COLOR: #000000
}
.text1 A:visited {
	COLOR: #000000
}
.text1 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}


.text2 {
	COLOR: #ffffff; FONT-FAMILY: verdana,arial; FONT-SIZE: 11px; LINE-HEIGHT: 19px; MARGIN-LEFT: 8px; MARGIN-RIGHT: 8px;
}
.text2 A {
	COLOR: #ffffff
}
.text2 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.text2 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}








.l2 {
	COLOR: #ad0000; FONT-FAMILY: tahoma,arial,verdana; FONT-SIZE: 11px; LINE-HEIGHT: 17px; MARGIN-LEFT: 2px
}
.l2 A {
	COLOR: #ad0000; TEXT-DECORATION: underline
}
.l2 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.link {
	COLOR: #ad0000; FONT-FAMILY: tahoma,arial,verdana; FONT-SIZE: 12px; FONT-WEIGHT: normal; LINE-HEIGHT: 18px; MARGIN-LEFT: 2px; MARGIN-RIGHT: 2px
}
.link A {
	COLOR: #ad0000; TEXT-DECORATION: underline
}
.link A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}




.l3 {
	COLOR: #ffffff; FONT-FAMILY: tahoma,arial,verdana; FONT-SIZE: 11px; LINE-HEIGHT: 17px; MARGIN-LEFT: 2px
}
.l3 A {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.l3 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none}
